<style type="text/css">

body {
margin: 0;
padding: 0;
height: 100%;
width: 100%;
}

body {
background-image: url("cenario2.png");
background-size: cover;
background-position: center;
}

@font-face {
font-family: "aimoreserif";
src: url("../fonte/aimoreserif.woff");
font-weight: normal;
}

@font-face {
font-family: "aimoregothic";
src: url("../fonte/aimoregothiclight.woff");
font-weight: normal;
}

@font-face {
font-family: "aimoregothic";
src: url("../fonte/aimoregothic.woff");
font-weight: bold;
}

@font-face {
font-family: "krigg";
src: url("../fonte/krigg.woff");
font-weight: normal;
}

@font-face {
font-family: "krigg";
src: url("../fonte/kriggbold.woff");
font-weight: bold;
}

@font-face {
font-family: "alcalino";
src: url("../fonte/alcalino.woff");
font-weight: normal;
}

@font-face {
font-family: "alcalino";
src: url("../fonte/alcalinobold.woff");
font-weight: bold;
}

@font-face {
font-family: "herrero";
src: url("../fonte/herrero.woff");
font-weight: normal;
}

@font-face {
font-family: "herrero";
src: url("../fonte/herrerobold.woff");
font-weight: bold;
}

h1 {
font-family: "aimoregothic";
font-size: 56px;
color: #FFFF00;
margin-top: 5px;
margin-bottom: 5px;
line-height: 100%;
text-shadow: 0 3px 3px #000000;
}

p {
line-height: 100%;
}

.aa {
font-family: "aimoregothic";
font-size: 22px;
color: #FFFFFF;
}

.bb {
font-family: "aimoregothic";
font-size: 24px;
color: #FFFFFF;
}

.cc {
font-family: "herrero";
font-size: 22px;
color: #FFFFFF;
}

.dd {
font-family: "aimoregothic";
font-size: 32px;
color: #FFFFFF;
text-shadow: 0 3px 3px #000000;
}

.ee {
font-family: "aimoregothic";
font-size: 24px;
color: #FFFFFF;
text-shadow: 0 3px 3px #000000;
}

a:link {
text-decoration: none;
}

.alcalino {
display: table;
width: 950px;
background-color: #133C59;
border-radius: 20px;
-webkit-box-shadow: 1px 5px 5px #001727;
}

.aquiles {
display: table;
width: 700px;
margin: 10px;
border-spacing: 5px;
float: left;
background: #003152;
border-radius: 10px;
}

.liu {
display: table;
width: 100%;
background-color: #133C59;
border-radius: 7px;
-webkit-border-radius: 7px;
}

.aimore1 {
display: table-cell;
width: 50px;
text-align: right;
padding: 5px;
background-color: #003152;
border-radius: 3px;
-webkit-border-radius: 5px;
}

.aimore2 {
display: table-cell;
width: 270px;
text-align: right;
padding: 5px;
background-color: #003152;
border-radius: 3px;
-webkit-border-radius: 5px;
}

.aimore3 {
display: table-cell;
text-align: left;
padding: 5px;
background-color: #003152;
border-radius: 3px;
-webkit-border-radius: 5px;
}

.krigg {
display: table;
text-align: center;
vertical-align: top;
padding: 10px;
background: #133C59;
border-radius: 10px;
}

.gular {
display: table-cell;
background: #003152;
border-radius: 7px;
padding: 10px;
}

</style>